Bank Kalteng (Phase 2) - Bug #1197

[Travel Management ] Travel Reports - Travel Employee (Individu)
06/04/2022 03:35 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.05 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki bug yang terjadi saat menampilkan report Travel Employee (Individu) karena saat di view,
grid pun tidak tampil sama sekali.

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Admin > Travel Management > Travel Reports > Travel Employee (Individu)
Semoga dapat dimengerti
History

#1 - 06/06/2022 03:28 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

makasih

#2 - 06/06/2022 03:30 PM - Mega Yunita

Done mas Azid, sudah sesuai..
http://103.168.134.28:31130/

Mohon untuk melakukan deploy ke :

Port : http://103.168.134.28:61130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

Terimakasih

#3 - 06/06/2022 03:30 PM - Mega Yunita
- Status changed from QA Test to Revise

- Assignee changed from Mega Yunita to M Azid Wahyudi

#4 - 06/06/2022 03:43 PM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
deaar mega , udah di deploy juga ya

makasih

#5 - 06/06/2022 03:49 PM - Mega Yunita

Okee sudah sesuai, terimakasih...

#6 - 06/06/2022 03:49 PM - Mega Yunita
- Status changed from QA Test to Closed
